/******************************************************************************/
/* HTML tag styles                                                            */
/******************************************************************************/

body {
	font-family: arial, helvetica, sans-serif;
	color:#333;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #cccccc;
	margin:0; 
	padding:0; 
	height:100%;
	font-weight: normal;
	line-height:150%;
}
tr,td {
	font-size: 100%;
}

a:link, a:visited	{ color:blue;text-decoration:none;}
a:hover	{ text-decoration:none;color:#676767}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}

h1{
 font-size: 40px;
 border-bottom:1px solid #aaaaaa;
 line-height: 40px; 
}

h2{
 font-size: 30px;
 border-bottom:1px solid #aaaaaa;
 line-height: 35px; 
 vertical-align:middle;
}

h3{
 font-size: 20px;
 line-height: 20px; 
 vertical-align:middle;
}

h4{
 font-size: 100%;
 font-weight: normal;
 color: #333333;
}

h5{
 font-size: 100%;
 color: #334d55;
}

hr {
	border:1px dotted #d7d7d7;
	width:100%;
	height:1px;
}
input, textarea
{
  font-size: 100%;
  border: 1px solid #000000;
}

select
{
  font-size: 100%;
  border: 1px solid #000000;
}

/******************************************************************************/
/* New CSS                                                                    */
/******************************************************************************/

.TableDIV {
	display: table;
	width:100%;
}
.TableDIVRow {
	display: table-row;
}
.TableDIVColumn {
	display: table-cell;
}

.MainBody {
	display: table;
	width:100%;
}
.MainBodyRow {
	display: table-row;
}
.MainBodyColumn {
	display: table-cell;
}

.TopYellowArea form {
	display:inline;
}

.TopYellowArea fieldset {
	border: 0px;
	padding: 0px;
}
.TopYellowArea a {
	color:#ffffff;
}

.TopYellowArea a:hover {
	color:#676767;
}

.TopYellowArea {
	width: 100%;
	background-color: #ffdd54;
	border-top:1px solid white;
	padding:0px;
	height:30px;
	line-height: 30px;
	vertical-align: middle;
	text-align: center;	
}

.TopBrownArea {
	width: 100%;
	background-color: #2b2b2b;
	padding:0px;
/*	height:30px;
	line-height: 30px;*/
	vertical-align: middle;
	text-align: center;
	color:#ffffff;	
}

.TopBrownArea a {
	color:#ffffff;
}

.TopBrownArea a:hover {
	color:#676767;
}

.Header {
	width: 100%;
	background-color: #000000;
	border-top:1px solid #c7c8c2;	
	content: " ";	
	height: 720px;
	min-height:80px;
	max-height:720px;
	position:relative;
}
.TopBanner {
	width: 100%;
	background-color: #000000;
	text-align: center;
}
.BottomBanner {
	width: 100%;
	background-color: #000000;
	text-align: center;
}
.BottomLogos {
	width: 100%;
	background-color: #2b2b2b;
	text-align: center;
	line-height: 35px; /*needed for vertical-align*/
}
.YellowBox	{
	background:#9E7F05 url(../images/FeaturedBackground_500.gif);
	display: table-cell;
	width: 100%;
	height: 250px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	vertical-align:top;
	border:1px solid #ffcf0f;
	border-radius:25px;
	box-shadow: 3px 3px 3px #CCCCCC;
}

.GreenBox	{
	background:#059E3F url(../images/GreenBoxBackground_500.gif);
	/*display: table-cell;*/
	width: 100%;
	min-height: 250px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	vertical-align:top;
	border:1px solid #3CFF0F;
	border-radius:25px;
	box-shadow: 3px 3px 3px #CCCCCC;
}
.BlueBox	{
	background:#75BFDE url(../images/BlueBoxBackground_500.gif);
	display: table-cell;
	width: 100%;
	height: 250px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	vertical-align:top;
	border:1px solid #095B7D;
	border-radius:25px;
	box-shadow: 3px 3px 3px #CCCCCC;
}

/******************************************************************************/
/* CSS For BreadCrumbs                                                        */
/******************************************************************************/

#BreadCrumbs  			{
	width: 100%;
	/*background-color: #2b2b2b;*/
	font-weight: bold;
	color: #ffffff;
	mix-blend-mode: difference;
	line-height: 50px; /*needed for vertical-align*/
	vertical-align: baseline;
	bottom: 35px;
	position: absolute;
	left: 0;
}

#BreadCrumbs a 		{color:#ffffff}

#BreadCrumbs a:hover	{color:#676767}

/******************************************************************************/
/* CSS For Tab Type Display                                                   */
/******************************************************************************/

#Tabs  {
	width: 100%;
	/*background-color: #2b2b2b;*/
	color: #ffffff;
	vertical-align: baseline;
	bottom: 0;
	position: absolute;
	left: 0;
}

#Tabs .TabsONBlank  { 
	background:white; 
	color:#000;
	border:none;	
	font-weight: normal;
}

#Tabs .TabsON  { 
	background:white; 
	color:#000;
	border:1px solid black;
	border-left:none; 
	border-bottom:none; 
	padding:4px 10px 5px;
	font-weight: normal;
}

#Tabs .TabsON A {
	text-decoration:none; 
	color:#000;
	font-weight: normal;
}

#Tabs .TabsON A:hover{
	text-decoration:none;
	color:#676767;
	font-weight: normal;
}

#Tabs .TabsOFF               { 
	background: #eae9e9;
	color:#000;
	border:1px solid black;
	border-left:none; 
	padding:4px 10px 5px;	
	font-weight: normal;
}

#Tabs .TabsOFF A {
	text-decoration:none; 
	color:#000;
	font-weight: normal;
}

#Tabs .TabsOFF A:hover{
	text-decoration:none;
	color:#676767;
	font-weight: normal;
}
/******************************************************************************/
/* CSS For Copyright Tag at bottom of all pages                               */
/******************************************************************************/

.Copyright  {
	background-color: #ffdd54;
	font-weight: bold;
	color: #000000;
	padding: 10px;
	vertical-align: middle;
	text-align: center;	
}
/******************************************************************************/
/* CSS For Page Content Display                                               */
/******************************************************************************/

.IndexContent  {
	width: 100%;	
	background-color: #ffffff;	
}

.BottomContent  {
	width: 100%;	
	background-color: #ffffff;	
}


.PageLeft {
	border: 0px;
	background-color: #ffffff;
	vertical-align: top;
}

.PageRight {
	background-color: #ffffff;
	padding: 0.875rem;	
	vertical-align: top;
}

/******************************************************************************/
/* Title Bars replaced bluebar, bluebartitle, greenbar, yellowbar             */
/******************************************************************************/

.BlueBar {
	font-weight:bold;
	border-bottom:1px solid #0189C3;
	color:black;
	background-color:#A2D8ED;
	vertical-align: middle;
	text-align:center;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;

}
.BlueTitleBar {
	font-weight:bold;
	border-bottom:1px solid #0189C3;
	color:black;
	background-color:#A2D8ED;
	padding: 30px;
	vertical-align: middle;
	text-align:center;
}

.GreenBar {
	font-weight:bold;
	border-bottom:1px solid #059e3f;
	color:black;
	background-color:#80DE78;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	vertical-align: middle;
	text-align:center;
}
.GreenBar A { 
	color:black;
	text-decoration:none;
	background-color:#80DE78;
}
.YellowBar {
	font-weight:bold;
	border-bottom:1px solid #fde06c;
	color:black;
	background-color:#FDE06C;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	vertical-align: middle;
	text-align:center;
}
.YellowBar A { 
	color:black;
	text-decoration:none;
	text-align:center;	
}
.YellowRow { 
	border-bottom:1px solid #ffcf0f; 
	padding:4px; 
	line-height: 15px;
	vertical-align:middle;
}
.YellowRow A {text-decoration:none; color:#000}
.YellowRow A:hover{text-decoration:none;color:#676767}

.YellowArea {
	border-bottom:1px solid #ffcf0f;
	background-color:#FDE06C;
	color:black;
	line-height: 20px;
	vertical-align: middle;
	margin-left: 0px;	
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	text-align:center;
}
.YellowArea a {text-decoration:underline; color:#000000}
.YellowArea a:hover{text-decoration:underline;color:#676767}

.BlueRow { 
	border-bottom:1px solid #095B7D; 
	padding:4px; 
	line-height: 15px;
	vertical-align:middle;
}
.BlueRow A {text-decoration:none; color:#000}
.BlueRow A:hover{text-decoration:none;color:#676767}

.GreenRow { 
	border-bottom:1px solid #3CFF0F; 
	padding:4px; 
	line-height: 15px;
	vertical-align:middle;
}
.GreenRow A {text-decoration:none; color:#000}
.GreenRow A:hover{text-decoration:none;color:#676767}

.GreenArea {
	border-bottom:1px solid #059e3f;
	background-color:#B4FB9B;
	color:black;
	line-height: 20px;
	vertical-align: middle;
	margin-left: 0px;	
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	text-align:center;
}
.GreenArea a {text-decoration:underline; color:#000000}
.GreenArea a:hover{text-decoration:underline;color:#676767}


/******************************************************************************/
/* CSS For Browse Links                                                       */
/******************************************************************************/

.BrowseLinks {
/*	height: 30px; */
	line-height: 40px; /*needed for vertical-align*/
	vertical-align: middle;
	text-align: center;
	border:none;
	border-bottom:1px solid #d7d7d7; 
	padding:10px; 
	font-weight: normal;
}
.BrowseLinks A {text-decoration:none; color:#000000}
.BrowseLinks A:hover{text-decoration:none;color:#676767}

/******************************************************************************/
/* CSS For Dimmed Text                                                        */
/******************************************************************************/

.DimmedItalicText {
	color: #999999;
	font-style: italic;
}

/******************************************************************************/
/* CSS For Side Bar                                                           */
/******************************************************************************/

.SideBar { 
	width:100%;	
	vertical-align:top;
	background-color:#def4fe;
	border-bottom:1px solid white;
	padding:20px; 	
	margin-left: 0px;	
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	text-align: left;
	line-height:20px;
}
.SideBar a {text-decoration:underline; color:#000000}
.SideBar a:hover{text-decoration:underline;color:#676767}

/******************************************************************************/
/* CSS For InfoBox                                                            */
/******************************************************************************/

.InfoBox {
	width:275px; 
	line-height: 1.5em;
	text-align:left;
	float: right;
	padding: 10px;
	background-color: #f9f9f9;
	border:1px solid #999999;
}

/******************************************************************************/
/* CSS For SeeMore Link on all information pages                              */
/******************************************************************************/

.SeeMore {
	font-weight:normal;
	color: #334d55;
	text-align:right;
	margin-right: 10px;
}

/******************************************************************************/
/* CSS For ShowMore links on Browse Pages and Ajax Browse Pages               */
/******************************************************************************/

.ShowMore { 
	padding:15px; 
	font-weight: bold;
	color: black;
	border:1px solid #d7d7d7; 	
	background-color:#f7f8f7;
}
.ShowMore A {
	text-decoration:none; 
	color:#FF0000;
	font-weight: bold;
}
.ShowMore A:hover{
	text-decoration:none;
	color:#676767;
	font-weight: bold;
}

/******************************************************************************/
/* CSS For Pagination Display                                                 */
/******************************************************************************/

.Pagination               { 
	padding:20px; 
	font-weight: bold;
	color: blue;
	border-bottom:1px solid #d7d7d7; 
	border-top:1px solid #d7d7d7;
	background-color:#f7f8f7;
}
.Pagination A {
	text-decoration:none; 
	color:#000;
	font-weight: normal;
}
.Pagination A:hover{
	text-decoration:none;
	color:#676767;
	font-weight: normal;
}

.YellowButton
{
  background-color: #ffcf0f;
  font-weight: bold;
  text-transform: capitalize;
  color: #000000;
  border: 1px solid #9e7f05;
}

#PasswordResetButton {
	width: 115px;
	height: 20px;
	border: 1px solid #9e7f05;
	background: #ffcf0f;
	padding: 2px;
	text-align: center;
	color: #000000;
	font-weight: bold;    
}

#PasswordResetButton a {
	color: #000000;
}

.GreenButton
{
  background-color: #3CFF0F;
  font-weight: bold;
  text-transform: capitalize;
  color: #000000;
  border: 1px solid #059E3F;
}

.BlueButton
{
  background-color: #75BFDE;

  font-weight: bold;
  text-transform: capitalize;
  color: #FFFFFFF;
  border: 1px solid #0189C3;
}

.data H1               {
	font:bold 18px verdana; 
	padding:10px; 
	margin:0px; 
	margin-top:6px;
}

.RedText {color: #FF0000}

/******************************************************************************/
/* CSS For Table Type Display                                                 */
/******************************************************************************/

.DivTables { 
	display: table;
	width:100%;
	text-align:center;
	vertical-align:middle;
	width:100%;
	line-height:150%;
}
.DivTables .DivTableRow	{ 
	display: table-row;
	background-color:#fcfdfc; 	
}
.DivTables .DivTableRow .DivTableColumn	{ 
	display: table-cell;
	vertical-align:middle;
	text-align:left;
}
.DivTables .row1	{ 
	display: table-row;
	background-color:#fcfdfc; 	
}
.DivTables .row1 .DivTableColumn	{ 
	display: table-cell;
	vertical-align:middle;
	text-align:left;
}
.DivTables .row2	{ 
	display: table-row;
	background-color:#f7f8f7;
}
.DivTables .row2 .DivTableColumn	{ 
	display: table-cell;	
	vertical-align:middle;
	text-align:left;
}
.DivTables .HeaderRow	{ 
	display: table-row;
	background-color:#d7d7d7;
	padding:4px;
	border-bottom:1px solid #d7d7d7;
}
.DivTables .HeaderRow .DivTableColumn	{ 
	display: table-cell;	
}
.DivTables .row1 DIV					{ display: table-row;border-bottom:1px solid #d7d7d7; padding:4px;}
.DivTables .row2 DIV					{ display: table-row;border-bottom:1px solid #d7d7d7; padding:4px;}
.DivTables .row1 DIV A					{ color:black; text-decoration:none }
.DivTables .row2 DIV A					{ color:black; text-decoration:none }
.DivTables .rowhighlight				{ display: table-row;background-color:#ebebeb}
.DivTables .rowhighlight .DivTableColumn	{ display: table-cell;vertical-align:middle;text-align:left;}
.DivTables .rowhighlight DIV			{ display: table-row;border-bottom:1px solid #d7d7d7;padding:4px;}
.DivTables .rowhighlight DIV A			{ color:black;text-decoration:none;}
.DivTables .rowhighlight DIV A:hover	{ text-decoration:none;color:#676767}
.DivTables .j							{ padding-left:4px;  white-space:nowrap;color:#55c1ef;font:bold 14px arial}
.DivTables .i							{ padding-left:4px;  white-space:nowrap; }
.DivTables .i  IMG						{ border:1px solid #000}
.DivTables .k							{ padding-left:4px;  white-space:normal;}

.Image {
	//border:1px solid black;
	//-webkit-border-radius: 20px;
	//-moz-border-radius: 20px;
	//border-radius: 20px;
	border: 5px solid #fff;
	-moz-box-shadow: 1px 1px 3px #222;
	-webkit-box-shadow: 1px 1px 3px #222;
	box-shadow: 1px 1px 3px #222;
}

.Button {
	padding: .50rem .95rem; line-height: 40px; border-radius: 4px; border-width: 0; 
	color: #fff !important; background: #1976d2 !important; border-color: #1976d2 !important;
}

.Button a { 
	color:#FFFFFF;
	text-align:center;
}
.ButtonSmall {
	display: inline-block;
	padding: .50rem .95rem;
	font-size: .875rem;
	font-weight: 700;
	line-height: 1;
	border-radius: 4px; 
	border-width: 0; 
	color: #fff !important; 
	background: #1976d2 !important; 
	border-color: #1976d2 !important;
}
.TitleHeader {
	
	padding: .50rem .95rem;
	font-size: 1.275rem;
	font-weight: 700;
	line-height: 1;
	border-radius: 4px; 
	border-width: 0; 
	color: #fff !important; 
	background: #1976d2 !important; 
	border-color: #1976d2 !important;
}

.SeeMoreLink {
	
	padding: .50rem .95rem;
	font-size: 1.275rem;
	font-weight: 700;
	line-height: 1;
	border-radius: 4px; 
	border-width: 0; 
	color: #fff !important; 
	background: #334d55 !important; 
	border-color: #334d55 !important;
	width: 20%;
	text-align:center;
}

.SeeMoreLink a {text-decoration:none; color:#FFFFFF;}

.BreadCrumbsNew
{
	padding: .50rem .95rem;
	font-size: 1.275rem;
	font-weight: 700;
	line-height: 1;
	border-radius: 4px; 
	border-width: 0; 
	color: #fff !important; 
}

.Button:focus {outline:0}
.Button:hover,.Button:focus {text-decoration:none}
.Button:active,.Button.active {outline:0; background-image:none}

.ButtonRed {
	background: #ef233c !important; border-color: #ef233c !important;
}
.ButtonBlue {
	background: #1976d2 !important; border-color: #1976d2 !important;
}
.ButtonLightBlue {
	background: #A2D8ED !important; border-bottom: 1px solid #0189C3 !important; color: #000000 !important;
	
}
.ButtonLightBlue a { 
	color:#000000;
	text-align:center;
}
.ButtonGreen {
	background: #069e2d !important; border-color: #069e2d !important;
	
}

.ButtonLightGreen {
	background: #059e3f !important; border-color: #3CFF0F !important;
	
}

.ButtonOrange {
	background: #ff5714 !important; border-color: #ff5714 !important;
}

.ButtonCyan {
	background: #4ecdc4 !important; border-color: #4ecdc4 !important;
}
.ButtonYellow {
	background: #ff9505 !important; border-color: #ff9505 !important;
}

.Container {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;	
	flex-wrap:wrap;	
}

.DisplayRow {
	border-bottom:1px solid #d7d7d7; padding:.875rem;
	flex-grow: 1;
	flex-shrink: 1;
	flex-basis: 0;

}

.DisplayRow1Col {
	border-bottom:1px solid #d7d7d7; padding:.875rem;
	width:96%;
}

.DisplayRow2Col {
	border-bottom:1px solid #d7d7d7; padding:.875rem;
	width:47%;
}

.DisplayRow3Col {
	border-bottom:1px solid #d7d7d7; padding:.875rem;
	width:30%;
}

.DisplayFooterRow1 {
	padding:.875rem;
	width:23%;
}

.DisplayFooterRow2 {
	padding:.875rem;
	width:23%;
}

.DisplayFooterRow3 {
	padding:.875rem;
	width:45%;
}

.row1	{ 
	background-color:#fcfdfc; 
	border-bottom:1px solid #d7d7d7;	
}

.row2	{ 
	background-color:#f7f8f7;
	border-bottom:1px solid #d7d7d7;
}

.rowhighlight	{ 
	background-color:#ebebeb;
}

.row1 A, .row2 A	{ color:black; text-decoration:none }


 /* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 599px) {
	.DisplayRow2Col {
		width:96%;
	}	
	.DisplayRow3Col {
		width:96%;
	}
	.Header {
		display:none;
	}
	.DisplayFooterRow1, .DisplayFooterRow2, .DisplayFooterRow3 {
		width:96%;
	}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) and (max-width: 768px) {
	.DisplayRow2Col {
		width:96%;
	}
	.DisplayRow3Col {
		width:46%;
	}
	.Header {
		display:none;
	}
	.DisplayFooterRow1, .DisplayFooterRow2 {
		width:45%;
	}
	
	.DisplayFooterRow3 {
		width:96%;
	}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 769px) and (max-width: 991px) {
	.DisplayRow2Col {
		width:96%;
	}
	.DisplayRow3Col {
		width:30%;
	}
	.Header {
		display:none;
	}
	.DisplayFooterRow1, .DisplayFooterRow2 {
		width:45%;
	}
	
	.DisplayFooterRow3 {
		width:96%;
	}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.DisplayRow3Col {
		width:30%;
	}

	.DisplayFooterRow1, .DisplayFooterRow2 {
		width:45%;
	}
	
	.DisplayFooterRow3 {
		width:96%;
	}
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1201px) {} 